Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
branch: master
Fetching contributors…

Cannot retrieve contributors at this time

53 lines (47 sloc) 1.438 kb
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
Gem::Specification.new do |s|
s.name = %q{map_fields}
s.version = "1.0.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Andrew Timberlake"]
s.date = %q{2011-06-13}
s.email = %q{andrew@andrewtimberlake.com}
s.extra_rdoc_files = [
"README.rdoc"
]
s.files = [
".autotest",
"README.rdoc",
"Rakefile",
"VERSION",
"announcement.txt",
"init.rb",
"lib/map_fields.rb",
"spec/application_controller.rb",
"spec/controllers/test_controller_spec.rb",
"spec/lib/params_parser_spec.rb",
"spec/spec_helper.rb",
"spec/test-file.csv",
"views/map_fields/_map_fields.erb"
]
s.homepage = %q{http://github.com/internuity/map-fields}
s.require_paths = ["lib"]
s.rubygems_version = %q{1.5.2}
s.summary = %q{Rails plugin to allow a user to map the fields of a CSV to an expected list of fields}
s.test_files = [
"spec/application_controller.rb",
"spec/controllers/test_controller_spec.rb",
"spec/lib/params_parser_spec.rb",
"spec/spec_helper.rb"
]
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
else
end
else
end
end
Jump to Line
Something went wrong with that request. Please try again.